	P{font-family:verdana;font-size:11px;color:#fffff0;};
	TD{font-family:verdana;font-size:11px;color:#f0f0f0;}
	LI{font-family:verdana;font-size:11px;color:#ffffff;};
	A{color:white;font-weight:bold;text-decoration:none;}
	H1{font-family:verdana; font-size:14px; color:#d0d080;};
	H2{font-family:verdana; font-size:13px; color:#d0d0d0;};
	H3{font-family:verdana; font-size:12px; color:#d0d0d0;};
	.op{font-family:verdana;font-size:11px;};
	.creation{font-family:verdana;font-size:9px;color:#e0e0e0;};
	CODE{color:#e0e0e0;};
